@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

* {
  font-family: 'Roboto', sans-serif !important;
  box-sizing: border-box !important;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}

::placeholder {
  color: #546e7a;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #546e7a;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #546e7a;
}

.form p {
  margin: 0;
  width: 100%;
}

/*Form heading*/
h5 {
  color: #263238;
  font-size: 18px;
  margin: 0 0 20px 0;
  font-weight: 500;
}

/*Input*/
.text {
  padding: 12px 16px;
  border: 1px solid #cfd8dc;
  border-radius: 4px;
  color: #263238;
  font-size: 16px;
  line-height: 1.26em;
  height: 48px;
  width: 100%;
  margin-bottom: 16px;
}

.text:focus {
  outline: none;
  border: 1px solid #3898EC;
}

/*Textarea*/
.standard {
  min-height: 136px;
  margin-bottom: 16px;
  padding-top: 14px;
  padding-right: 16px;
  padding-left: 16px;
  border: 1px solid #cfd8dc;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.26em;
  height: 136px;
  width: 100%;
}

.standard:focus {
  border: 1px solid #3898EC;
  outline: none;
}

/*Submit btn*/
input[type="submit" i] {
  padding: 16px 24px;
  border-style: none;
  background-color: #1976d2;
  transition: background-color 250ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 1.25px;
  border-radius: 4px;
  height: 48px;
  font-weight: 500;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-transform: uppercase;
}

input[type="submit" i]:hover {
  background-color: #1c72c8;    
}

input[type="submit" i]:focus {
  outline: none;
}

/* Enterprise submit btn */
#e-btn {
  background-color: #003777;
}

#e-btn:hover {
  background-color: #1c72c8;
}

.field-label {
  display: none;
}

/* Spinner */
.submit.submit--spinner {
  background-image: url(https://mikhailvol.github.io/pardot/three-dots.svg) !important;
  background-position: 50% 50% !important;
  background-size: 40px !important;
  background-repeat: no-repeat !important;
  color: hsla(0, 0%, 100%, 0) !important;
}

/*Errors*/
.errors {
  display: none;
}

#main-cta-iframe .form {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

p.error.no-label {
  width: auto;
  color: #d20909;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1em;
  padding: 0;
  margin-top: -8px;
  margin-bottom: 12px;
}

p.form-field.hidden {
  display: none;
}

.form-desc {
  margin-top: -12px !important;
  margin-bottom: 16px !important;
  color: #455a64;
}

/* Vertical forms */

form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5bq"] input[type="submit"],
form[action*="https://go.pardot.com/l/871351/2020-10-29/mksy1x"] input[type="submit" i],
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5sx"] input[type="submit"],
/* added for bulls form */
form[action*="http://go.pardot.com/l/871351/2021-08-05/n3w1gw"] input[type="submit"],
form[action*="//go.pardot.com/l/871351/2020-11-25/mlt768"] input[type="submit"] {
  width: 100%;
}

/* Horizontal forms */
form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"],
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"],
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"],
form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"],
form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"] .text,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"] .text,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"] .text,
form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"] .text,
form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] .text {
  width: calc(100% - 12px);
  margin-bottom: 0;
}

form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"] html,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"] html,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"] html,
form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"] html,
form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] html {
  overflow: hidden;
}

form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"] p.error.no-label,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"] p.error.no-label,
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"] p.error.no-label,
form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"] p.error.no-label,
form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] p.error.no-label {
  margin: 0;
  position: absolute;
  bottom: 1px;
  left: 0;
}

/* Download form */
/*form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] p {
  width: auto;
}*/

form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 447px) {
  form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"] p.error.no-label,
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"] p.error.no-label,
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"] p.error.no-label,
  form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"] p.error.no-label,
  form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] p.error.no-label {
    margin: -12px 0 6px 0;
    position: static;
  }

  form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"],
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"],
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"],
  form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"],
  form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  form[action*="https://go.pardot.com/l/871351/2021-03-03/mqgzyc"] .text,
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr65j"] .text,
  form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr5md"] .text,
  form[action*="https://go.pardot.com/l/871351/2020-11-01/mkzffv"] .text,
  form[action*="https://go.pardot.com/l/871351/2021-03-24/ms1bgl"] .text {
    width: 100%;
    margin-bottom: 16px;
  }
}

/* Other forms customs */
form[action*="https://go.pardot.com/l/871351/2020-10-23/mkr574"] {
  text-align: center;
}
